<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net6.0</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="AlibabaCloud.OpenApiClient" Version="0.1.3" />
		<PackageReference Include="AlibabaCloud.SDK.Iot20180120" Version="3.0.5" />
		<PackageReference Include="AlibabaCloud.TeaConsole" Version="0.1.0" />
		<PackageReference Include="AlibabaCloud.TeaUtil" Version="0.1.13" />
		<PackageReference Include="Aliyun.OSS.SDK" Version="2.13.0" />
		<PackageReference Include="M2Mqtt" Version="4.3.0" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
		<PackageReference Include="System.Configuration.ConfigurationManager" Version="6.0.0" />
		<PackageReference Include="Tea" Version="1.0.11" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\BPASmartClient.Business\BPASmartClient.Business.csproj" />
		<ProjectReference Include="..\BPASmartClient.Helper\BPASmartClient.Helper.csproj" />
	</ItemGroup>

</Project>
